.sides{
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  @media only screen and (max-width: 768px) {
    flex-direction: column;
  }
  .side{
    &:nth-child(1){
      width: 250px;
      @media only screen and (max-width: 768px) {
        width: 100%;
      }
    }
    &:nth-child(2){
      padding: 0 20px;
      @media only screen and (max-width: 768px) {
        width: 100%;
        margin-top: 20px;
      }
    }
    &:nth-child(3){
      padding: 0 20px;
      @media only screen and (max-width: 768px) {
        width: 100%;
        margin-top: 20px;
      }
    }
  }
}